CVE-2023-36136

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Aug 8, 2023
Updated: Nov 7, 2023
CWE ID 312

Summary

CVE-2023-36136 is a vulnerability that affects PHPJabbers Class Scheduling System 1.0. This vulnerability allows an attacker to capture all user names and passwords in clear text when editing a user account (update user page) due to the lack of encryption on the password. The potential danger this poses to an organization is high, as it compromises the confidentiality of sensitive information. To remediate this vulnerability, it is recommended to implement encryption for passwords in the system.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36136 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options